Bug 812944 - [abrt] empathy-3.4.0.2-1.fc17: tp_proxy_get_object_path: Process /usr/libexec/empathy-auth-client was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.0.2-1.fc17: tp_proxy_get_object_path: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:2d4e285c09abca47f0e1ad8fd5f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 12:06 EDT by Ankur Sinha (FranciscoD)
Modified: 2013-07-31 14:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:41:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.66 KB, text/plain)
2012-04-16 12:06 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: maps (72.74 KB, text/plain)
2012-04-16 12:06 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: dso_list (16.15 KB, text/plain)
2012-04-16 12:06 EDT, Ankur Sinha (FranciscoD)
no flags Details

  None (edit)
Description Ankur Sinha (FranciscoD) 2012-04-16 12:06:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-auth-client
comment:        Changed status from "Away" to "Available".
crash_function: tp_proxy_get_object_path
executable:     /usr/libexec/empathy-auth-client
kernel:         3.3.1-5.fc17.x86_64
pid:            4774
pwd:            /
remote_result:  753919
time:           Monday 16 April 2012 09:18:40 PM IST
uid:            1000
username:       ankur
var_log_messages: Apr 16 21:18:40 ankur abrt[4797]: Saved core dump of pid 4774 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2012-04-16-21:18:40-4774 (33325056 bytes)
xsession_errors: 

backtrace:      Text file, 24230 bytes
dso_list:       Text file, 16538 bytes
maps:           Text file, 74489 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ankur/2

core_backtrace:
:ee6cb7c96b7b167c17ef6d0bfba047170ae5ef83 0x1519f5 tp_proxy_get_object_path libtelepathy-glib.so.0 -
:04d581ff5161e75913f3b88ccfe0212b467dff8b 0x280bd - [exe] -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xc50aa - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xbb592 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6cf49 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:451ba2ad8accacf11ddc2946f8512e9fbb72b2c0 0x179585 gtk_main libgtk-3.so.0 -
:04d581ff5161e75913f3b88ccfe0212b467dff8b 0x190e4 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-VCOMdHCekI,guid=fcbf37eefce33ebae9125c8c0000001f
:XDG_RUNTIME_DIR=/run/user/ankur
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_IN.utf8
:SSH_AUTH_SOCK=/run/user/ankur/keyring-cX7jJN/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1183,unix/unix:/tmp/.ICE-unix/1183
:LC_MONETARY=en_IN.utf8
:LC_NUMERIC=en_IN.utf8
:LC_TIME=en_IN.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=ankur
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/ankur/keyring-cX7jJN/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VCOMdHCekI,guid=fcbf37eefce33ebae9125c8c0000001f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ankur-3Vbzgy/database
:USER=ankur
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1179
:SHLVL=1
:PWD=/home/ankur
:GDM_LANG=en_GB.utf8
:GNOME_KEYRING_CONTROL=/run/user/ankur/keyring-cX7jJN
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=ankur
:HOME=/home/ankur

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30417                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30417                30417                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[4030107]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[4025227]
:pos:	0
:flags:	02004002
:7:socket:[4030115]
:pos:	0
:flags:	02004002
:8:/dev/urandom
:pos:	0
:flags:	02100000
:9:socket:[4030116]
:pos:	0
:flags:	02000002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[4026155]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 40afe36c-a4a9-4393-9f7c-23f1cf55d853
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 5319.57
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2661
:System Memory: 3820
:System Swap: 4959
:Vendor: Dell Inc.
:System: Vostro 3400 Not Specified
:Form factor: Portable
:Kernel: 3.3.1-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1088) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1088) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1088) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:4136:1088) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4136:1088) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1088) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:9288:4136:1088) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5348:18215:4136:16) pci, bcma-pci-bridge, NETWORK, XPS 8300
:(32902:15164:4136:1088) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4136:1088) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4136:1088) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15174:4136:1088) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15170:4136:1088) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1088) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4136:1088) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4136:1088) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4318:3043:4136:1088) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2677:4136:1088) pci, nouveau, VIDEO, GT218 [GeForce 310M]
:(4332:33128:4136:1088) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 7845799 6369893 5976677 1966080 1764952 1764952
:/dev/sda3 /boot ext4 4096 4096 130557 112704 106151 32768 32442 32442
:/dev/sda5 /home ext4 4096 4096 51137456 15384526 12824526 12804096 12722892 12722892
:/dev/sda8 WITHHELD ext4 4096 4096 53857867 4410889 1714749 13484032 13451363 13451363
:/dev/sda2 WITHHELD ext4 4096 4096 7660726 2379871 1995910 1921360 1919672 1919672
:/dev/sdb3 WITHHELD ext3 4096 4096 45942735 4230633 1896389 11673600 11648220 11648220
:
Comment 1 Ankur Sinha (FranciscoD) 2012-04-16 12:06:17 EDT
Created attachment 577752 [details]
File: backtrace
Comment 2 Ankur Sinha (FranciscoD) 2012-04-16 12:06:27 EDT
Created attachment 577754 [details]
File: maps
Comment 3 Ankur Sinha (FranciscoD) 2012-04-16 12:06:32 EDT
Created attachment 577755 [details]
File: dso_list
Comment 4 Douglas Furlong 2012-04-22 11:39:31 EDT
I was connecting to a VPN connectoin using the gnome-shell ui.

When it established a connection (and promplty crashed) empayth also appeared to crash.


backtrace_rating: 4
Package: empathy-3.4.1-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Ankur Sinha (FranciscoD) 2012-06-05 15:02:54 EDT
Connection failed, I used the user panel to set it to "unavailable"

backtrace_rating: 4
Package: empathy-3.4.2.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 indra6oc 2012-06-07 19:47:21 EDT
Change from available to unavailable in the main menu from gnome 3 desktop (top right corner), accounts do not go offline. Change back to available, empathy crashed.

backtrace_rating: 4
Package: empathy-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Gastón Ezequiel Durand Vadas 2012-06-18 08:57:49 EDT
After sent a message the aplication report an error connection, and after, crash.

backtrace_rating: 4
Package: empathy-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Steven Bakker 2012-08-24 14:09:18 EDT
Resumed from suspend.

backtrace_rating: 4
Package: empathy-3.4.2.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Fedora End Of Life 2013-07-03 15:47:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 14:41:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.